.projects-category .category-description {
    padding: 10px 40px;
    background: #fafafa;
}

.projects-category .category-projects {}

.projects-category .category-projects > .section-title {
    background: #c5c5c5;
    color: #fff;
    font-size: 32px;
    font-weight: bold;
    line-height: 1;
    padding: 12px 20px;
    text-shadow: 0 1px 1px #000000;
    display: none;
}

.project-list {
    list-style: none;
}

.project-list .project-item {
    overflow: hidden;
    position: relative;
    padding: 40px;
    border-top: 4px solid #EEEEEE;
}

.project-list .project-item:last-child {
    margin-bottom: 0;
}

.project-list .project-item .project-screenshot {
    float: right;
    width: 402px;
}

.project-list .project-item .project-screenshot a {
    display: block;
    float: right;
    padding: 5px;
    border: 1px solid #ddd;
    background: #fff;
}

.project-list .project-item .project-screenshot a img {
    vertical-align: middle;
}

.project-list .project-item .project-card {
    overflow: hidden;
}

.project-list .project-item .project-card header {
}

.project-list .project-item .project-card header .project-title {
    font-size: 32px;
    line-height: 1;
    font-weight: bold;
    text-shadow: 0 1px 1px #ddd;
    margin-bottom: 24px;
    color: #014485;
}

.project-list .project-item .project-card header .project-title a {
    color: #014485;
}

.project-list .project-item .project-card header .project-link a {
    display: inline-block;
    background: url('../img/link_icon.png') 0 center no-repeat;
    padding-left: 20px;
}

.project-list .project-item .project-card footer a.project-details-link {
    display: inline-block;
    padding: 4px 15px;

    text-align: center;
    text-decoration: none;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.3);
    color: white;

    border: 1px solid #004878;
    border-bottom-color: #003a60;
    border-radius: 4px 4px 4px 4px;
    box-shadow: 0 1px 0 rgba(255, 255, 255, 0.3) inset, 0 0 2px rgba(255, 255, 255, 0.3) inset, 0 1px 2px rgba(0, 0, 0, 0.3);

    background: #014485; /* Old browsers */
    background: -moz-linear-gradient(top, #007fce 0%, #005085 100%); /* FF3.6+ */
    background: -webkit-linear-gradient(top,  #007fce 0%, #005085 100%); /* Chrome10+, Safari5.1+ */
    background: -o-linear-gradient(top, #007fce 0%, #005085 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #007fce 0%, #005085 100%); /* IE10+ */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#007fce', endColorstr='#005085', GradientType=0); /* IE6-9 */
}

.project-list .project-item .item-counter {
    position: absolute;
    right: 0;
    top: 0;
    background: #eee;
    padding: 2px 8px;
    color: #777;
    border-radius: 0 0 0 8px;
    font-size: 14px;
}